Hello,

Would you be OK to backport nodejs 0.10.26 to wheezy-backports? Some npm
packages require the latest release and the one in stable is slightly
outdated.
I can upload the package to mentors if you want.

Regards,

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to